<?xml version="1.0" encoding="iso-8859-1"?>

<root version="3.0" >

	<properties>
		<name>CoreRPG - Single Window</name>
		<version>1.0</version>
		<loadorder>99</loadorder>
		<description>
			<text>Only allow a single window of each record type.</text>
			<website></website>
			<author>Celestian</author>
		</description>
	</properties>

	<announcement text="CoreRPG - Single Window version 1.0.\rby Celestian, 2019" font="emotefont"/>

	<base>		
    <script name="WindowManagerADND" file="scripts/windowmanager.lua" />
  </base>
    
</root>
